Package: aptitude
Version: 0.8.5-1

If a package with broken postinst is marked for reinstall,
and if the deb file has been removed from /var/cache/apt/\
archives, then aptitude throws an internal error popup
instead of downloading the file again.


Regards
Harri

_______________________________________________
Aptitude-devel mailing list
Aptitude-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/aptitude-devel

Reply via email to